nav, h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto Condensed', sans-serif;
}

.navbar {
  box-shadow: 0 3px 5px rgba(0,0,0,0.1);
}

.intro {
  background: linear-gradient(rgba(200,100,100, 0.9), rgba(200,0,0, 0.8)),
              #fff url('https://i.imgur.com/4eRBg4t.png') no-repeat center / cover;
}

footer {
	margin-top: 4em;
	padding-bottom: 0.5em;
	background-color: #eee;
	font-size: 0.9em;
}














